/* IAC widget sizing and helper classes */
#OnlineHelp, #ServiceCaseGadget, #ChatWrapper, #ProactiveChat {position:fixed;right:20px;bottom:-2000px;height:550px;
  width:450px;overflow:auto;z-index:2147483644;background:#fff; border: 1px solid white;
  border-radius:4px; -moz-box-shadow: 0px 0px 14px rgba(0,0,0,.4);-webkit-box-shadow: 0px 0px 14px rgba(0,0,0,.4);box-shadow: 0px 0px 14px rgba(0,0,0,.4);}
#OnlineHelp {height:600px;}
#OnlineHelp, #ChatWrapper, #ServiceCaseGadget, #ChatFooter {-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
#OnlineHelp.expanded, #ServiceCaseGadget.expanded, #ChatWrapper.expanded { height:850px;}
#OnlineHelp.standard, #ServiceCaseGadget.standard, #ChatWrapper.standard { height:550px;}
#OnlineHelp.compacted, #ServiceCaseGadget.compacted, #ChatWrapper.compacted { height:450px;}
#OnlineHelp.minimized, #ServiceCaseGadget.minimized, #ChatWrapper.minimized, #ChatFooter.minimized { bottom:-2000px;}
#OnlineHelp.alerting, #ServiceCaseGadget.alerting {bottom: 20px;}

@media only screen and (max-width: 600px)
{
	#OnlineHelp.alerting, #ServiceCaseGadget.alerting {bottom: 20px; }
	#OnlineHelp { height: 500px;}
    #OnlineHelp, #ServiceCaseGadget, #ChatWrapper, #ProactiveChat { right:5px;width:370px;}
	#rteReadOnlyWithoutTB {font-size:12px;}
}


#ProactiveChat.alerting{bottom: 50px; height: 135px; margin-right: 20px; z-index: 2147483645;}
#ChatWrapper {height:550px; bottom: 20px; display:none; overflow:hidden; background-color:}
#ServiceCaseGadget {height:550px; bottom:20px; display:none;}
/* Hide the default chat launcher */
.chatLauncher {display: none;}
/* Start of styles required to display chat in the full guide div */
#LocalChatHeader {height:50px; display: inline-flex; width:100%; border-bottom: 1px solid #E0E0E0; background-color:#000000;
	 color:#FFFFFF; font-family:Open Sans, sans-serif; font-size:17px; font-weight:300;}
#HeaderText {padding-top: 16px; display: block; padding-left: 39px; padding-bottom: 10px; width:100%;
	background-color:#000000; font-size:17px; font-weight:300;
	 color:#FFFFFF; font-family:Open Sans, sans-serif; margin-right:-87px;}
div#chatBox {position:inherit !important;width:inherit !important;box-shadow: none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;
	background-color:; font-size:px;
	 color:#000000; font-family:Open Sans, sans-serif;}
#chatContainer .poweredByPega {display:none !important;}
div#messageBoxDiv {height: calc(850px - 209px) !important;width: inherit !important;border-bottom: 1px solid #e0e0e0;}
@media screen and (max-width: 767px) {.chatContainer #messageBoxDiv {top: 100px !important;} }
div#chatFloater {display:none !important;}
div#chatIcon {display: none !important;}
.minimizeIcon {display: none !important;}
a#startChat {font-size: 21px !important;font-weight: 300 !important;color: black !important;}
div#chatText {padding-top: 11px !important;padding-left: 14px !important;display: none !important;}
.chatContainer #sendMessageField  {height: 40px !important;margin-left: 10px !important;margin-right: 10px !important;width: 95% !important;border-top :none !important;}
.chatContainer #sendMessageField {width: calc(100% - 60px)!important;}
.chatContainer #sendMessageField:focus{box-shadow:none;border:none;color:black;}
input#fileUploadIcon { height:40px; }
#chatContainer .sendButton { display:none !important;}
div#ChatFooter{position:fixed; bottom:20px; background-color:#F1F1F2; width:450px;text-align:center; 
    color:929497; font-family:Open Sans, sans-serif; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;
    font-size:12px; height:22px; padding-top:8px} 
/* End of styles required to display chat in full guide div */
#MinimizeChat {font-family:"Times New Roman"; font-size:2.3em;  font-weight:400;  margin-top: -17px;margin-right: 10px; cursor:pointer;}
#LocalChatSubheader { font-family: Open Sans, sans-serif; font-size: 17px; margin-bottom: 7px; margin-top: 5px; padding-bottom: 8px; border-bottom: 1px solid #CCCCCC; margin-left: 14px; margin-right: 14px;}
#SubHeaderText {padding-top:4px;}
.EndChat { float:right; background: white; border: 1px solid #295ED9; color:#295ED9; border-radius: 3px; padding: 5px 9px; margin-top:-25px;cursor:pointer;} 
.EndChat:hover {background:#E5F0FF;} 
#ChatLauncherminimized, #servicecaselauncherminimized, #launcherminimized, #launcher { font-family: Open Sans, sans-serif; background-color: #000000; text-align: center;
z-index: 2147483644;  border-radius: 6px; position: fixed; bottom: 30px; right: 20px; padding: 7px; font-size:20px; color:#FFFFFF; 
  cursor: pointer;border:1px solid #FFFFFF;}
#Preview { font-family: Open Sans, sans-serif; background-color: ; text-align: left; 
  border-radius: 6px; position: fixed; bottom: 75px; right: 5px; padding: 7px; color:#000000; 
  -moz-box-shadow: 0px 0px 14px rgba(0,0,0,.4);-webkit-box-shadow: 0px 0px 14px rgba(0,0,0,.4);box-shadow: 0px 0px 14px rgba(0,0,0,.4);
  cursor: pointer;border:none;}
#unreadCounter { position: absolute; top: -13px; right: -9px; background-color: red;  height: 23px; width: 22px; font-size:16px; border-radius: 14px; color: white; display:none; z-index:2147483645;}